### Method

# Gcr Prompt set_choice_chosen

#### Declaration [src]

    void
    gcr_prompt_set_choice_chosen (
      GcrPrompt* prompt,
      gboolean chosen
    )

#### Description [src]

Set whether the additional choice is chosen or not.

The additional choice should be set up using gcr_prompt_set_choice_label().

Sets property | `Gcr.Prompt:choice-chosen`

#### Parameters

`chosen` | `gboolean`
| Whether chosen.